Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.freyavoice.ai/api/v2/workspaces \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "message": "<string>", "result": { "workspaces": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "ownerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "<string>", "updatedAt": "<string>", "workspaceSettings": { "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "language": "<string>", "webhooks": {} }, "workspaceIntegrations": { "workspaceId": "<string>", "version": "<string>", "assistantIds": [] }, "logoPath": "<string>", "workspaceMembers": [], "workspaceInvitations": [] } ] } } }
Returns all workspaces the authenticated user has access to, including settings and members.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
User's workspaces
true
Show child attributes